{
	"name": "plugin/task-server/query/task-work-by-task-id.json",
	"table": [
		{
			"table": "task_work",
			"record_type": [""]
		}
	],
	"parameter": {
		"show_sql": false,
		"task_id": ""
	},
	"field": ["taskw.task_id", "taskw.start_time", "taskw.end_time", "taskw.work_time", "taskw.employee_id", "taskw.json_data"],
	"query": [["taskw.task_id", "=", "task_id"]],
	"order": ["taskw.start_time", ">"]
}
